Subject: Protocol Action: 'Metrics and Methods for One-way IP Capacity' to Proposed Standard (draft-ietf-ippm-capacity-metric-method-12.txt)

From: The IESG <[email-masked]>
Date: Wed, 09 Jun 2021 13:06:14 -0700

The IESG has approved the following document:
- 'Metrics and Methods for One-way IP Capacity'
  (draft-ietf-ippm-capacity-metric-method-12.txt) as Proposed Standard

This document is the product of the IP Performance Measurement Working Group.

The IESG contact persons are Zaheduzzaman Sarker and Martin Duke.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-ippm-capacity-metric-method/

Technical Summary

   This memo revisits the problem of Network Capacity metrics first
   examined in RFC 5136.  The memo specifies a more practical Maximum
   IP-layer Capacity metric definition catering for measurement
   purposes, and outlines the corresponding methods of measurement.

Working Group Summary

  The working group has consensus to publish this document. There was no particular controversy in the working group regarding this document, but the group did provide
  useful and detailed feedback and review.

Document Quality

   This document represents a standardized definition of concepts that have existed and been documented informationally previously (RFC 5136). This document covers the 
   background and motivation for providing a clearer definition of the metric and method for IP capacity.
  
   There is one implementation, as described in Section 8.4 (which will be deleted before publication).

Personnel

   Tommy Pauly is the Document Shepherd. Martin Duke is the Responsible Area Director.